xmlgraphics-fop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nacho <na...@siapi.es>
Subject RE: Problems installing FOP 0.15.
Date Tue, 12 Dec 2000 20:50:53 GMT
> In other way I have install the oracle.xml.parser.v2 it seems 
> that has no
> interference with the fop.

Have you Oracle parser in classpath?? 

if yes this can be the problem, as Oracle Parser does not have namespace
Support ( it has a kind-of but not the DOM2 interfaces i think ), try
without it...

Saludos ,
Ignacio J. Ortega


Mime
View raw message